body {

	background: url("images/bg_grad.jpg") fixed repeat-x;
}

#locales {
	float: right;
	font-size: 20px;
}

#header {

	margin: 20px 0 20px 0;
}

h1.header {

	color: #FFF;
	font-size: 20px;
	font-weight: bold;
}

.header .btn{

	background-color: #A0C6E5;
	color: #003399;
	font-weight: bold;
}

/*
 *  Login
 */
 #login {
  background-color: #FFF;
  border-radius: 5px;
  padding: 10px;
 }


 /*
 *  Sidebar
 */
#sidebar {
	background-color: #FFF;
	border-radius: 5px;
	padding: 0 0 20px 0;
}

#social_links {
	margin: 0;
 	padding: 0;
}

 #contact_links {
	margin: 0 0 40px 0;
 	padding: 0;
 	font-weight: 600;
 }

#contact_links dd {
	margin: 0 0 10px 0;
}

#contact_links i {
	margin: 0 5px 0 0;
}

 #social_links i {
 	width: 40px;
 	margin: 0 0 10px 0;
 }



 /*
 *  Main
 */

#wrapper {

}

#main {
	background-color: #FFF;
	padding: 10px;
	border-radius: 5px;
	margin-bottom: 20px;
}

#error-main {
	background-color: #FFF;
	padding: 10px;
	border-radius: 5px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.landing {
	font-family: "Helvetica";
	font-size: 16px;
}

.landing h1 {
	font-size: 60px;
	font-family: "Helvetica";
	color: #031b68;
}

.landing p {
	text-align: justify;
}

.bold {
	font-weight: 600;
}

.landing .row {

	margin: 0 0 30px 0;
}

.landing .btn{
	font-weight: 600;
	padding: 10px 0 10px 0;
	font-size: 16px;
}

.trans_back {
	padding: 10px;

}

.home_buttons .btn-primary {

	background-color: #f9ca6d;
	border-color: #8f9991;
	color: f8f5d5;
}

.home_buttons .btn-secondary {

	background-color: #97c385;
	border-color: #8f9991;
	color: f8f5d5;
}


 /*
 *  Nav Dropdown
 */

.navbar {min-height:auto !important;}

.navbar-default {
	border: 0;
	padding-left: 0;
}

.navbar-brand {
	padding-left: 20px;
}
.navbar-default .navbar-brand:hover {
	background-color: #286090;
	color: #FFF;
}


.navbar, .navbar-default .navbar-brand {
	background-color: #A0C6E5;
	font-weight: bold;
	border-radius: 5px;
	color: #003399;
	height: auto;
}

.navbar, .navbar-default .menu-item li a {

    padding-right:20px !important;
    font-size: 1em;
    height: auto;
}
.navbar-default .navbar-nav open a, 
.navbar-default .navbar-nav .open a:focus, 
.navbar-default .navbar-nav .open a:hover,
.navbar-default .navbar-nav .open li:hover
{
	background-color: #286090;
	color: #FFF;
}

.navbar-default .navbar-nav li a {
	color: #003399;
	font-weight: bold;
	
}
.navbar-default .navbar-nav li a:hover {
	background-color: #286090;
	color: #FFF;
}
.navbar-default .navbar-nav .dropdown-menu li a {
	color: #777;
}
.navbar-default .navbar-nav .dropdown-menu li a:hover {
	color: #FFF;
}

.dropdown-submenu{
	position:relative;
}
.dropdown-submenu>.dropdown-menu {
	top:0;
	left:100%;
	margin-top:-6px;
	margin-left:-1px;
	-webkit-border-radius:0 6px 6px 6px;
	-moz-border-radius:0 6px 6px 6px;
	border-radius:0 6px 6px 6px;
}
/*.dropdown-submenu:hover>.dropdown-menu{display:block;}*/
.dropdown-submenu>a:after{
	display:block;content:" ";
	float:right;
	width:0;
	height:0;
	border-color:transparent;
	border-style:solid;
	border-width:5px 0 5px 5px;
	border-left-color:#cccccc;
	margin-top:5px;
	margin-right:-10px;
}
.dropdown-submenu:hover>a:after{
	border-left-color:#fff;
}
.dropdown-submenu.pull-left{
	float:none;
	}
.dropdown-submenu.pull-left>.dropdown-menu{
	left:-100%;margin-left:10px;
	-webkit-border-radius:6px 0 6px 6px;
	-moz-border-radius:6px 0 6px 6px;
	border-radius:6px 0 6px 6px;
}

.navbar-default .navbar-toggle {
	border-color: #000;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #000;
}

.navbar-default .navbar-collapse {
	border-color: #003399;
}

@media (max-width: 1420px) {

	.navbar, .navbar-default li a {
		padding-left:10px !important;
	    padding-right:10px !important;
	    font-size: 1em;

	}

}

@media (max-width: 767px) {
	.navbar-default .navbar-nav .open .dropdown-menu li a {
		color: #000;
	}
	.navbar-default .navbar-nav .open .dropdown-menu li a:hover {
		color: #FFF;
	}
}

@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }

    .navbar-default .navbar-nav .dropdown-menu li {
		padding: 0 10px 0 10px;
	}

	.navbar-default .navbar-nav open a, 
	.navbar-default .navbar-nav .open a:focus, 
	.navbar-default .navbar-nav .open a:hover,
	.navbar-default .navbar-nav .open li:hover
	{
		background-color: #A0C6E5;
		color: #003399;
	}

}


@media (min-width: 991px) {
	.navbar-nav>li:hover>.dropdown-menu {display: block;} 
	.dropdown-submenu:hover>.dropdown-menu{display:block;}

	.navbar-nav>li:hover>a {
		background-color: #286090;
		color: #FFF;
	} 
}


/*
 *  Quick Quote
 */
 #quick_quote {
 	padding-bottom: 0px;
 }

 #quote_info {
 	margin: 15px 0 0 0;
 }

 #quote_info .alert {
 	margin: 0;
 }

.no-feedback span {
	display: none;
}

.language_boxes {
	padding: 7px 0 7px 0;
}

.language_divider {
	text-align: center;
	font-weight: bold;
	font-size: 25px;
	line-height: 25px;
	margin: 0 0 0 0;
	padding: 0;
}

.language_close{
	background-color: #FF0000;

	font-size: 25px;
	line-height: 32px;
	margin: 0 0 0 0;
	padding: 0;
	font-weight: bold;
	text-align: left;

}

.qq_help {
	cursor: pointer;
}


.btn-qq {
	height: 50px;
	font-weight: 600;
	white-space: normal;
}

#qq_selection .btn {
white-space: normal;
}

.btn.btn-qq_submit {
	height: 64px;
	font-weight: bold;
}


.qq_forms {
	border-left: solid 2px #EEE;
}

.qq_index h2 {
	margin-bottom: 30px;
}

.qq_index {
	text-align: justify;
	font-size: 16px;
}

.qq_index p {
	color: #000080;
	margin: 0 20px 20px 0;
}

.qq_index .text-muted {
	color: #000080;
	font-size: 14px;
}

.qq_index img {
	margin: 0 0 20px 0;
}

.qq_index .no-margin {
	margin: 0 0 0 0;
}

/*
 *  Footer
 */
  #footer_wrapper {
  	 margin-top: 50px;
  	background-color: #FFF;
  }
 #footer {
 	
 }


/*
 * Quick Links
 */

#quick_links {
  margin: 50px 0 20px 0;
  padding: 20px 20px 20px 20px;
}
.quick_link_box {
  text-align: center;
  padding: 20px 0 20px 0;
  margin: 0 0 20px 0;
  display: block;
}
.quick_link_box:hover {
  cursor: pointer;
  color: #FFF;
  border-color: #FFF;
}
.quick_link_box i {
  border: solid 10px;
  border-color: inherit;
  border-radius: 200px;
  padding: 20px;
}
.quick_link_box a {
  text-align: center;
  display: block;
}
.quick_link_title {
  font-size: 1.5em;
  margin: 20px 0 0 0;
  font-weight: bold;
  text-align: center;
}
.quick_link_blue {
  color: #1E74CC;
  border: solid 3px #1E74CC;
}
.quick_link_blue a,
.quick_link_blue i {
  color: #1E74CC;
}
.quick_link_green {
  color: #C11D34;
  border: solid 3px #C11D34;
}
.quick_link_green a,
.quick_link_green i {
  color: #C11D34;
}
.quick_link_orange {
  color: #2EAE99;
  border: solid 3px #2EAE99;
}
.quick_link_orange a,
.quick_link_orange i {
  color: #2EAE99;
}
.quick_link_blue:hover {
  background-color: #1E74CC;
  text-decoration: none !important;
}
.quick_link_green:hover {
  background-color: #C11D34;
  text-decoration: none !important;
}
.quick_link_orange:hover {
  background-color: #2EAE99;
  text-decoration: none;
}
.quick_link_box:hover a,
.quick_link_box:hover i {
  color: #FFF;
  text-decoration: none;
}


#footer {
  background-color: #2b7abf;
  color: #FFF;
  font-size: 1em;
}
#footer h4 {
  font-weight: bold;
  margin: 15px 0 25px 0;
}
#footer ul,
#footer li {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#footer a {
  color: #FFF;
}
.location_footer_title {
  font-weight: bold;
}
.location_footer_sub a {
  margin: 0 0 0 10px;
  display: block;
}
#copyright {
  padding: 50px 0 0 0;
}
.language_divider {
  text-align: center;
  font-size: 1.3em;
  font-weight: bold;
}


/* Quick Quote floating button */

#quick-quote-button {
	position: fixed;
	right: 15rem;
	transition: opacity .3s ease-in-out, transform .3s ease-in-out;
	transition-delay: 1s;
	z-index: 9999;
	opacity: 0;
	bottom: 23px;
	transform: translateY(100px);
  }
  
  #quick-quote-button[show=true] {
	transform: translateY(0px);
	opacity: 1;
  }
  
  #quick-quote-button a {
	font-family: "Lato", system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Helvetica Neue, Arial, sans-serif;
	/*background-color:#1F73B7;*/
	
	font-size: 17px;
	background-color: #448d44;
	font-feature-settings: "kern", "kern";
	font-kerning: normal;
	font-weight: 700;
	letter-spacing: 0.6px;
	
	color: #fff;
	border-radius: 999rem;
	padding: 1.3rem 2.5rem;
  }
  
  #quick-quote-button a:hover, #quick-quote-button a:focus {
	text-decoration: none;
  }
  
  input[type="time"].form-control {
	line-height: normal !important;
  }
  
  .block_button {
	width: 100%;
	text-align: center;
	display: inline-block;
	border-radius: 5px;
	padding: 10px;
	margin: 5px 0 5px 0;
	font-weight: 600;
	border: 3px solid;
  }
  
  #qq_type_select a.block_button {
	font-weight: 600;
	font-size: 1.2em;
  }

  .block_button:hover {
	text-decoration: none;
	background-color: #FFF;
	transition: 0.4s background-color;
  }
  
  .blue_button:visited {
	text-decoration: none;
	color: #FFF;
  }
  .blue_button:active {
	text-decoration: none !important;
  }
  .blue_button:focus {
	color: #FFF;
	text-decoration: none;
  }
 
  .block_button:hover {
	text-decoration: none;
	background-color: #FFF;
	transition: 0.4s background-color;
  }
  .blue_button {
	border-color: #1E74CC;
	background-color: #1E74CC;
	color: #FFF;
  }
  .green_button {
	border-color: #C11D34;
	background-color: #C11D34;
	color: #FFF;
  }
  .blue_button:hover {
	color: #1E74CC;
  }
  .green_button:hover {
	color: #C11D34;
  }
  
  #myModal {
	z-index: 99999;
  }
  
  /* COOKIE CONSENT */
  
  
  
	.cc-window {
	  padding: 3em 7em 3em 2em !important;
	  flex-direction: column !important;
	  align-items: flex-start !important;
	}
  
	.cc-btn {
	  font-size: 1.2em !important;
	  margin-top: 0.5em !important;
	}
  
  
  @media screen and (max-width: 720px) {
  
	.cc-window {
	  padding: 2em 2em 70px 2em  !important;
	}
  
	.cc-btn {
	  font-size: 1em !important;
	  margin: 0.5em !important;
	}
  }
  
  @media screen and (max-width: 414px) {
  
	.cc-window {
	  padding: 2em 2em 70px 2em  !important;
	}
  
	.cc-btn {
	  font-size: 1em !important;
	  margin: 0.3em !important;
	}
  
	#quick-quote-button {
	  left: 5px;
	  bottom: 15px;
	  right: auto;
	}
  
	#quick-quote-button a {
	  font-size: 14px;
	  padding: 0.5em 0.8em;
	}
  }